EDIT - feature request #9121

Add abbreviations to Feature
07/03/2020 08:51 AM - Andreas Miiller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: Release 5.18

Severity: normal

Description

Currently the term loading for features does not allow abbreviations.
But these are needed e.g. for Flowering period (Fl.) and Fruiting period (Fr.)

We need to adapt the term loading for Feature and and the above abbreviations (including an update script).

Related issues:
Related to EDIT - feature request #8991: Add feature "Flowering Period" Closed
Related to EDIT - feature request #9101: Add feature "Fruiting Period" Closed

Associated revisions

Revision 5b34cfd9 - 09/07/2020 05:52 PM - Andreas Miiller

ref #9121 and ref #9124 add abbreviations to feature and add measurement unit to feature altitude

Revision 91f64efa - 09/07/2020 05:52 PM - Andreas Miiller

fix #9121 add abbrevLabel and symbol to features flowering and fruiting (update script)

History

#1 - 07/03/2020 08:53 AM - Andreas Miiller
- Related to feature request #8991: Add feature "Flowering Period" added

#2 - 07/03/2020 08:53 AM - Andreas Miiller
- Related to feature request #9101: Add feature "Fruiting Period" added

#3 - 09/03/2020 06:20 AM - Andreas Miiller
- Status changed from New to Resolved

- Priority changed from New to Highest

- % Done changed from 0 to 50

#4 - 11/27/2020 03:55 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

I think we can close this ticket. Looks like it works. We could test on production, but as it not really critical, this can be done when ever a problem is
reported.

#5 - 11/27/2020 04:03 PM - Andreas Miiller
- Target version changed from CDM UML 5.43 to Release 5.18
